main
    width: 100%
    section
        width: 100%
        display: flex
        justify-content: center
        movie-list
            width: 100%
            @media (min-width: 940px)
                width: 940px